> ## Documentation Index
> Fetch the complete documentation index at: https://vaayu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Payment

Transfers stablecoins to a recipient wallet.

**Sandbox:** This endpoint currently sends payments from Vaayu's test wallet using testnet funds. The recipient is specified by wallet\_address.

## Endpoint

POST /send-payment

## Headers

x-api-key: sk\_test\_xxxxxxxxxxxxxxxx

## Request Body

\{

"wallet\_address": "0x7E9B85417beC02A0Ef03A01c5973526xxxxxxxxx",

"amount": 100000

}

Amount is specified in the smallest unit of the token.

For a token with 6 decimals:

1000000 = 1 USDC

## Response Body

```json theme={null}
{
  "tx_hash": "a4de704d3d67862bc443784f47b7950ed09337095f082e6867f8d04c12a3b1bf",
  "amount": 100000,
  "status": "pending"
}
```
